/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

"About_BetaVersionCaps" = "BETA VERSION";
"About_ExpiresOn" = "Läuft ab am";

"About_DemoVersionCaps" = "DEMO VERSION";
"About_TrialDay" = "Demozeitraum Tag %d von %d";
"About_TrialPeriodExpired" = "Demozeitraum abgelaufen";

"About_CorporateEditionCaps" = "UNTERNEHMENSVERSION";

"About_LicensedTo" = "Lizenziert für";
"About_Version" = "Version";
